Subject: Re: master list

From: [email-masked] (anton koekemoer)
Date: Thu, 17 Mar 94 12:01:32 EST

I wrote:
> - One addition I've made is to add the UT date of last modification to the top
> of scripts ...

Just a clarification - by "scripts" I'm referring to the awk scripts and
Makefile, not the html databases since getdate.awk already does that. Having
this information at the top of the awk scripts will simply be useful for
keeping track of changes if we all start running the same scripts. (for example
- I've made a change to getdate.awk so it figures out who's doing the changes
and puts an appropriate comment at the end of the yp_*.html files).

						cheers,
						 - anton.